  BODY { color: #000000; background-color: #9c7c79; border: none 0px; padding: 0px; margin: 0px; }
  BODY.refsheet { background-color: #ffffff; }
  TD { font-family: Arial, Helvetica; font-size: 12px; border: 0px; padding: 0px; margin: 0px; }
  TD.leftimg { background-image: url('/images/sidenav_tile.png'); }
  TD.small { font-size: 9px; }
  TD.reflist { font-size: 11px; }
  TD.large { font-size: 15px; }
  TD.subtitle { font-size: 13px; }
  H1 { font-family: Arial, Helvetica; font-size: 15px; text-decoration: underline; }
  IMG { border: 0px; }
  A { text-decoration: none; color: #000000; }
  A.boldgrey { color:#666666; font-weight: bold; }
  .bold { font-weight: bold; }
  .greyback { background-color: #999999; }
  .white { color: #ffffff; }
  .border { border: solid 2px; padding: 2px; }
  .noborder { border: none 0px; padding: 0px; }
  TABLE { border: 0px; padding: 0px; margin: 0px; border-collapse: collapse; }
  /* styles for rules archive sheets */
  .title { font-size: 20px; font-weight: bold; }
  .body { font-size: 13px; }
  .bodyTitle { font-size: 16px; font-weight: bold; }
  .bodySmall { font-size: 11px; }
  .bodyList { font-size: 11px; }
  .bodyList p { margin-left: 10px; }
  .bodyList a:hover { text-decoration: underline; }  
  /* end of styles for RA sheets */